import Vue from "vue";
import App from "./App.vue";

import "./assets/common.less";
import "echarts-gl";
import dataV from "@jiaminghi/data-view";
import axios from "axios";
import router from "./router";
Vue.config.productionTip = false;

import ElementUI from "element-ui";
import "element-ui/lib/theme-chalk/index.css";
Vue.prototype.$axios = axios;
Vue.use(ElementUI);
Vue.use(dataV);

new Vue({ router, render: (h) => h(App) }).$mount("#app");
